@import "/img/custom/1.0/themes/com/css/base.css";

/* #### photoshelter styles below #### */

#psMainCustom { border: none; padding: 0; }

A {
	outline: none;
}

TABLE.input TH {
	font-weight: bold;
}

UL.thumbs {
	width: auto;
	margin: 5px auto;
}

UL.thumbs LI TABLE TD A {
	text-decoration: none;
}

UL.thumbs LI TABLE TD.slide {
	vertical-align: bottom;
}

UL.thumbs LI TABLE TD.text {
	padding: 3px 0 2px;
}

UL.thumbs LI DIV.thumb_links {
	padding: 2px;
	width: 97%;
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
}

FORM.image_keywords UL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

FORM.image_keywords UL LI {
	float: left;
	width: 180px;
	padding: 0;
	margin: 0;
}

DIV.sectiontitle {
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0 10px 0;
}

DIV.imageWidget {
	margin: 0 auto;
}

SPAN.search_box {
	display: none;
}

#logo {
	padding-top: 15px;
	font-size: 24px;
}

#logo a:hover { text-decoration: none; }

#subnav {
	padding: 0 0 5px 2px;
	border-bottom: 1px solid #ddd;
	margin-bottom:10px;
}

ul#feature_galleries {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul#feature_galleries li {
	margin-bottom: 2em;
}

.bio {
	width:750px;
	margin:20px 0 10px;
	font-size: 12px;
}

SPAN.toolbar {
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid;
}

DIV.tooltext {
	line-height:16px;
}

DIV.gallery_search_box {
        float: right;
        margin: 8px 5px 5px 5px;
}

DIV.imageBox {
	margin-top: 10px; 
	padding: 5px; 
	border: 1px solid #e5e5e5;
	background-color:#f6f6f6;
}
